#!/bin/sh
echo 'name: semigroupoid-extras
version: 3.0.1
id: semigroupoid-extras-3.0.1-ec4c8e23e5e31f78f2bf9718f8938347

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroupoid-extras
package-url:
synopsis: Semigroupoids requiring Haskell extensions
description: Semigroupoids and semigroupoid operations requiring Haskell extensions
category: Control
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Semifunctor Data.Semifunctor.Associative
                 Data.Semifunctor.Braided Data.Semigroupoid.Ob
                 Data.Semigroupoid.Product Data.Semigroupoid.Coproduct
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/semigroupoid-extras-3.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/semigroupoid-extras-3.0.1
              /usr/local/lib
hs-libraries: HSsemigroupoid-extras-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         comonad-3.0.2-c9b20fae6ab04128f33052f7337a7c2e
         distributive-0.3.1-217a8d775c665e49cbd0305bb14038e9
         groupoids-3.0.1.1-2742e5d1183dd2418cef9d7edd741ad4
         semigroupoids-3.0.2-b3fe89077f983e1986dfb42367f2f870
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/semigroupoid-extras-3.0.1/html/semigroupoid-extras.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/semigroupoid-extras-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
